Subject: Re: [Diffserv] What happened to "diffserv-framework" draft?

From: Brian E Carpenter <[email-masked]>
Date: Wed, 05 Sep 2001 09:07:10 -0500

We dropped it as a WG item a long time ago, as there seemed to be
no way of reaching WG consensus about it.

    Brian Carpenter
    diffserv co-chair

Jaeyoung Kim wrote:
> 
> Hi,
> 
> I'm curious about the reason why the 'diffserv-framework' draft
> titled "A Framework for Differentiated Services" by Y. Bernet et al. has been
> excluded from the list of formal documents of the DiffServ working group.
> I think the draft contains lots of helpful concepts and discussions
> when provisioning DiffServ networks. However, the latest revision was
> made on February 1999 and now it seems not maintained any more.
> 
> Did the IETF committee think the draft contains too implementation-specific
> topics to be a formal RFC? I'm sure there should be enough reasons for
> this draft and would like to know them. Thanks in advance.
> 
> Best regards,
> Jay Kim
> 
> --
> ============================================================================
>  __/\__ ** Remember Yesterday, Dream about Tomorrow, but ... LIVE TODAY !!!
>  \ /\ / -------------------------------------------------------------------
>  /_\/_\ ** [email-masked]                 http://home.postech.ac.kr/~jay
>    \/   ** Jaeyoung Kim      Computer Science & Engineering, POSTECH, KOREA
>

_______________________________________________
diffserv mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/diffserv
Archive: http://www2.ietf.org/mail-archive/working-groups/diffserv/current/maillist.html